How To Install Aegisub Unstable on Ubuntu 15.10, Ubuntu 14.04 And Derivative Systems

As you may know, Aegisub is an open-source, cross-platform tool for editing subtitles. It allows the users to easily sync subtitles with the audio, modify the text of the subtitle and stylish them.

In this article I will show you how to install the Aegisub Unstable (build 8870), which is the under development version of Aegisub.

Installation instructions:

Up to date packages are available via some third party PPA, so installing the software on Ubuntu systems is easy. Add the PPA to your system, update the local repository index and install the aegisub-unstable:

$ sudo add-apt-repository ppa:djcj/aegisub
$ sudo apt-get update
$ sudo apt-get install aegisub-unstable

Optional, to remove aegisub-unstable, do:

$ sudo apt-get remove aegisub-unstable

The installation instructions should work on Ubuntu 15.10 Wily Werewolf, Ubuntu 15.04 Vivid Vervet, Ubuntu 14.04 Trusty Tahr, Linux Mint 17.2 Rafaela, Linux Mint 17.1 Rebecca, Linux Mint 17 Qiana, Pinguy OS 14.04, Elementary OS 0.3 Freya, Deepin 2014, Peppermint 6, Peppermint 5, LXLE 14.04 and Linux Lite 2.

Share and Enjoy

  • Twitter
  • Facebook
  • Google Plus
  • Email
  • RSS
Posted in The Linux and Unix Articles!

Leave a Reply

Your email address will not be published. Required fields are marked *

*

Subscribe

  

Subscribe to get the latest Linux news and how to guides directly on your e-mail!